@charset "UTF-8";

#box-alpha-beta {
	width: 735px;
	float: left;
}

/* aside
-------------------------------------------------------------------------------- */

#aside {
	width: 200px;
	margin: 0 15px 0 0;
	_margin: 0 7px 0 0;
	float: left;
	font-size: 90%;
}

#news {
	padding: 0 0 10px 0;
	border: solid 1px #c0e1eb;
	border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	background: #fff;
	text-align: center;
}

#news h3 {
	padding: 0 0 5px 0;
	background: url(../../../images/pc/top/side_shadow.gif) no-repeat center bottom;
	text-align: left;
}

#news h3 span {
	padding: 0 0 0 10px;
	background: url(../../../images/pc/top/bg_tit.jpg) repeat-x left top;
	border-top-left-radius: 6px;
	-webkit-border-top-left-radius: 6px;
	-moz-border-radius-topleft: 6px;
	border-top-right-radius: 6px;
	-webkit-border-top-right-radius: 6px;
	-moz-border-radius-topright: 6px;
	border-bottom-left-radius: 0px;
	-webkit-border-bottom-left-radius: 0px;
	-moz-border-radius-bottomleft: 0px;
	border-bottom-right-radius: 0px;
	-webkit-border-bottom-right-radius: 0px;
	-moz-border-radius-bottomright: 0px;
	border: solid 1px #fff;
	display: block;
}

#news dl {
	margin: 5px 10px;
	padding: 0 0 5px 0;
	border-bottom: dotted 1px #8e8275;
	text-align: left;
}

#news dl dt {
	padding: 0 0 5px 0;
	color: #0d8cdb;
}

#news p {
	margin: 10px 0 0 0;
}

#today {
	margin: 0 0 10px 0;
	padding: 6px 0;
	border: solid 1px #c0e1eb;
	border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	background: #fff;
	text-align: center;
}

#today p {
	margin: 0 0 5px 0;
}

/* right area
-------------------------------------------------------------------------------- */

#aside-second {
	width: 210px;
	float: right;
	font-size: 90%;
	zoom: 1;
}

#mobile {
	margin: 0 0 10px 0;
	padding: 0 0 6px 0;
	border: solid 1px #c0e1eb;
	border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	background: #fff;
	
	/min-height: 500px;
	_height: 500px!important;
}

#mobile h3 {
	padding: 10px 0 0 5px;
	background: #5da2d9 url(../../../images/pc/top/bg_tit.jpg) repeat-x left top;
	border-top-left-radius: 6px;
	-webkit-border-top-left-radius: 6px;
	-moz-border-radius-topleft: 6px;
	border-top-right-radius: 6px;
	-webkit-border-top-right-radius: 6px;
	-moz-border-radius-topright: 6px;
	border-bottom-left-radius: 0px;
	-webkit-border-bottom-left-radius: 0px;
	-moz-border-radius-bottomleft: 0px;
	border-bottom-right-radius: 0px;
	-webkit-border-bottom-right-radius: 0px;
	-moz-border-radius-bottomright: 0px;
	border: solid 1px #fff;
	border-bottom: none;
}

.mobile-inner {
	padding: 0 12px 12px 12px;
	overflow: hidden;
	zoom: 1;
}

#mobile .mobile-inner .url {
	margin: 5px 0;
	float: none;
	font-size: 120%;
	text-align: left;
}

#mobile dl {
	margin: 0 0 10px 0;
	padding: 0 0 10px 0;
	font-size: 90%;
	border-bottom: solid 1px #ccc;
}

#mobile dl dt {
	margin: 0 0 5px 0;
}

#mobile dl dt img {
	margin: 0 5px 0 0;
	vertical-align: middle;
}

#mobile ul {
	width: 80px;
	margin: 5px 0 0 0;
	font-size: 90%;
	float: left;
}

#mobile ul li {
	margin: 0 0 10px 0;
	list-style: inside disc;
}

#mobile ul li strong {
	color: #268aba;
	font-weight: normal;
}

#mobile p {
	float: right;
	text-align: center;
}

/* main
-------------------------------------------------------------------------------- */

#main {
	width: 498px;
	_width: 468px;
	float: right;
	margin: 0 0 10px 0;
	padding: 10px;
	_padding: 10px 0 10px 10px;
	border: solid 1px #c0e1eb;
	border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	background: #fff;
	position: relative;
}

#main #visual1 {
	height: 220px;
	position: relative;
}

#main #visual1 span {
	width: 310px;
	display: block;
	left: 20px;
	bottom: 15px;
	position: absolute;
	font-size: 90%;
}

#topics {
	width: 433px;
	height: 1.7em;
	margin: 10px 0 0 0;
	padding: 3px 0 3px 65px;
	border-top: dotted 1px #ccc;
	border-bottom: dotted 1px #ccc;
	background: url(../../../images/pc/top/icon_topics.gif) no-repeat left 3px;
}

#topics .inner {
	width: 420px;
	padding: 0;
}

#topics ul {
	margin: 3px 0;
}

#topics ul li {
	height: 1.7em;
	line-height: 1.7;
	overflow: hidden;
}

#pickup {
	_width: 510px;
	margin: 20px 0 0 0;
	font-size: 90%;
}

#pickup ul {
	padding: 5px 10px;
}

#pickup ul li {
	padding: 5px 0;
	border-bottom: solid 1px #ccc;
	background: url(../../../images/pc/common/link_arrow_gnavi.gif) no-repeat 98% center;
}

#pickup ul li:last-child {
	border: none;
}

#pickup a {
	display: block;
}

#pickup .free {
	padding: 2px 10px 0 10px;
	border-radius: 20px;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	background: #0085db;
	color: #fff;
	font-size: 80%;
	display: inline-block;
	line-height: 1;
}

#pickup strong {
	margin: 0 5px 0 0;
	color: #0085db;
	font-weight: normal;
}

#pickup .thumbnail,
#pickup .txt {
	display: table-cell;
	vertical-align: middle;
	/display: inline-block;
}

#pickup .thumbnail {
	padding: 0 10px 0 0;
}

#pickup .thumbnail img {
	vertical-align: bottom;
}

#pickup .txt {
	line-height: 1.5;
}


/* navi
-------------------------------------------------------------------------------- */

#navi {
	_width: 485px;
	margin: 20px 0 0 0;
	padding: 0 0 5px 10px;
	background: #f2f2f2;	
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border: solid 1px #e5e5e5;
	overflow: hidden;
	zoom: 1;
}

#navi dl dt {
	margin: 10px 0 5px 0;
}

#navi dl dd {
	overflow: hidden;
}

#navi li {
	margin: 0 7px 5px 0;
	float: left;
}

#navi li img {
	vertical-align: bottom;
}

/* side（SNS）
-------------------------------------------------------------------------------- */

#sns {
	display: none;
}

#sns #tw {
	margin: 0 0 20px 0;
}


/* SNS
-------------------------------------------------------------------------------- */

#tw-box {
	width: 470px;
	_width: 400px;
	margin: 0 0 20px 0;
	float: left;
}

#fb-box {
	margin: 0 0 20px 0;
	float: right;
}

/* flip
-------------------------------------------------------------------------------- */

.to-flips {
    height: 220px;
    width: 500px;
    margin-right: 20px;
	_margin: 0;
    overflow: hidden;
	position: relative;
}

.to-flips .content {
    height: 220px;
    overflow: hidden;
	top: 0;
	left: 0;
}

.to-flips .content .block {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0px;
    display: none;
    overflow: hidden;
}

.to-flips .navigation {
    width: 500px;
	position: absolute;
	top: 0;
}


.to-flips .navigation .btn-left, 
.to-flips .navigation .btn-left-dis {
	position: absolute;
	top: 100px;
	left: 5px;
	background: url(../../../images/pc/top/arrowL.png) no-repeat left center;
}

.to-flips .navigation .btn-left-dis {
	background: url(../../../images/pc/top/arrowL_disable.png) no-repeat left center;
}

.to-flips .navigation .btn-right, 
.to-flips .navigation .btn-right-dis {
	position: absolute;
	top: 100px;
	right: 5px;
	background: url(../../../images/pc/top/arrowR.png) no-repeat left center;
}

.to-flips .navigation .btn-right-dis {
	background: url(../../../images/pc/top/arrowR_disable.png) no-repeat left center;
}


.to-flips .navigation .btn-left, 
.to-flips .navigation .btn-right,
.to-flips .navigation .btn-left-dis, 
.to-flips .navigation .btn-right-dis {
    width: 29px;
    height: 29px;
    /*background-color: #eee;*/
    color: black;
    float: left;
    font-size: 16px;
    text-align: center;
    cursor: pointer;
	text-indent: -9999px;
}

.to-flips .navigation .btn-left-dis, .to-flips .navigation .btn-right-dis {
    /*background-color: #444;*/
    color: #888;
    cursor: default;
}

/* about
-------------------------------------------------------------------------------- */

#about {
	padding: 30px 30px 10px 30px;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border: solid 1px #f5f5f7;
	background: #fafafb;
	clear: both;
	overflow: hidden;
	zoom: 1;
}

#about dl {
	margin: 0 0 20px 0;
	padding: 0 0 20px 0;
	background: url(../../../images/pc/top/wide_shadow.gif) no-repeat center bottom;
	font-size: 90%;
	line-height: 1.5;
}


#about dl dt {
	padding: 0 20px 0 0;
	display: table-cell;
	/display: inline;
	vertical-align: middle;
	zoom: 1;
}

#about dl dd {
	/width: 500px;
	_width: 600px;
	padding: 0 0 0 20px;
	display: table-cell;
	/display: inline;
	vertical-align: middle;
	border-left: solid 1px #e8e7e6;
	zoom: 1;
}

#about .left,
#about .right {
	width: 435px;
}

#about .menu {
	margin: 0 0 20px 0;
}

#about .menu h2 {
	margin: 0 0 10px 0;
	border-bottom: solid 1px #e8e7e6;
	font-weight: bold;
	font-size: 110%;
}

#about .menu h2 img {
	margin: 0 5px 0 0;
	vertical-align: middle;
}

#about .menu p {
	margin: 0 0 5px 0;
	font-size: 85%;
}

#about .menu p.link {
	margin: 0 0 20px 0;
	font-size: 90%;
}

#about .menu p.link a {
	padding: 0 0 0 20px;
	color: #076baf;
	text-decoration: underline;
	background: url(../../../images/pc/common/link_arrow3.gif) no-repeat left center;
}

/* #slider
-------------------------------------------------------------------------------- */
#slider {
	position: relative;
	width: 500px;
	height: 220px;
	overflow: hidden;
}
#slider_inner {
	width: 3000px;
	position: absolute;
	top: 0;
	left: 0;
}
#slider_inner li {
	float: left;
	width: 500px;
	height: 220px;
}
#pb {
	position: absolute;
	top:100px;
	left: 5px;
	z-index: 2;
	cursor: pointer;
}
#nb {
	position: absolute;
	top:100px;
	left: 468px;
	z-index: 2;
	cursor: pointer;
}